schemaVersion: "1.0"
pattern:
  id: "7fb39bfd6c34685866a22180"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Fido_Email_Verify"
  label: "FIDO2"
  notes: "force next authstate\ndummy state for failed state (hardcoded extId)"
  properties:
    authStatesFile: "res://7fb39bfd6c34685866a22180#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onSuccess:
    - "pattern://302b0fa3c5c3d1d17e9b1004"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    nextSteps:
    - "pattern://0b3ce3ceec7bfca3ea524983"
